sha256: d71b79cebf4bacd2e0a50aa913c977210caf54dde5768da5c95305906a029c6f
real_size: null
zip_size: 295863505
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep46/open_data_millesime_2026-02-a_dep46_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep46/open_data_millesime_2026-02-a_dep46_pgdump_metadata.yml
